/* Padding */
._p-t10 {
    padding-top: 10px;
}

._p-t20 {
    padding-top: 20px;
}

._p-t1rem {
    padding-top: 1rem;
}

._p-t1-5rem {
    padding-top: 1.5rem;
}

._p-t1em {
    padding-top: 1em;
}

._p-t2em {
    padding-top: 2em;
}

._p-b10 {
    padding-bottom: 10px;
}

._p-b20 {
    padding-bottom: 20px;
}

._p-b1rem {
    padding-bottom: 1rem;
}

._p-b2rem {
    padding-bottom: 2rem;
}

._p-b1em {
    padding-bottom: 1em;
}

._p-b2em {
    padding-bottom: 2em;
}

._p-tb10 {
    padding-bottom: 10px;
    padding-top: 10px;
}

._p-tb1rem {
    padding-bottom: 1rem;
    padding-top: 1rem;
}

._p-tb2rem {
    padding-bottom: 2rem;
    padding-top: 2rem;
}

._p-l10 {
    padding-left: 10px;
}

._p-l20 {
    padding-left: 20px;
}

._p-l1em {
    padding-left: 1em;
}

._p-l1-25em {
    padding-left: 1.25em;
}

._p-l1-5em {
    padding-left: 1.5em;
}

._p-l2em {
    padding-left: 2em;
}

._p-l5 {
    padding-left: 5px;
}

/* Margin */

._m-t0 {
    margin-top: 0;
}

._m-t10 {
    margin-top: 10px;
}

._m-t20 {
    margin-top: 20px;
}

._m-t1rem {
    margin-top: 1rem;
}

._m-t2rem {
    margin-top: 2rem;
}

._m-t1em {
    margin-top: 1em;
}

._m-t1-5em {
    margin-top: 1.5em;
}

._m-t2em {
    margin-top: 2em;
}

._m-b10 {
    margin-bottom: 10px;
}

._m-b20 {
    margin-bottom: 20px;
}

._m-b1rem {
    margin-bottom: 1rem;
}

._m-b2rem {
    margin-bottom: 2rem;
}

._m-b0-5em {
    margin-bottom: 0.5em;
}

._m-b1em {
    margin-bottom: 1em;
}

._m-b2em {
    margin-bottom: 2em;
}

._m-tb1em {
    margin-top: 1em;
    margin-bottom: 1em;
}

._m-tb2em {
    margin-top: 2em;
    margin-bottom: 2em;
}

._m-tb1rem {
    margin-top: 1rem;
    margin-bottom: 1rem;
}

._m-tb2rem {
    margin-top: 2rem;
    margin-bottom: 2rem;
}

._m-tb3em {
    margin-top: 3em;
    margin-bottom: 3em;
}

/* Font-size  */

._f-s16 {
    font-size: 16px;
}

._f-s14 {
    font-size: 14px;
}

._f-s12 {
    font-size: 12px;
}

._f-s1rem {
    font-size: 1rem;
}

._f-s2rem {
    font-size: 2rem;
}

._f-s3rem {
    font-size: 3rem;
}

._f-s1em {
    font-size: 1em;
}

._f-s1-5em {
    font-size: 1.5em;
}

._f-s2em {
    font-size: 2em;
}

._f-s3em {
    font-size: 3em;
}

/* Text */

._basic-text_1em {
    font-size: 1em;
    color: #fff;
    font-family: "Almarai", sans-serif;
}

._basic-text_1-5em {
    font-size: 1.5em;
    color: #fff;
    font-family: "Almarai", sans-serif;
}

._basic-text_2em {
    font-size: 2em;
    color: #fff;
    font-family: "Almarai", sans-serif;
}

._basic-text_2-5em {
    font-size: 2.5em;
    color: #fff;
    font-family: "Almarai", sans-serif;
}

._title-text {
    color: #fff;
}

._title-text_1-2em {
    color: #fff;
    font-size: 1.2em;
}

._title-text_1em {
    color: #fff;
    font-size: 1em;
}

._title-text_1-5em {
    color: #fff;
    font-size: 1.5em;
}

._title-text_2em {
    color: #fff;
    font-size: 2em;
}

._title-text_2-5em {
    color: #fff;
    font-size: 2.5em;
}

._list-style__disc-in {
    list-style: disc inside;
}

._list-style__disc-out {
    list-style: disc;
    list-style-position: outside;
    margin-left: 20px;
    padding-left: 8px;
}

._list-style__number-out {
    list-style: decimal;
    list-style-position: outside;
    margin-left: 20px;
    padding-left: 8px;
    
}

._fw500 {
    font-weight: 500;
}

._fw600 {
    font-weight: 600;
}

._fw700 {
    font-weight: 700;
}

._fw800 {
    font-weight: 800;
}

/* Display */

._display-block {
    display: block;
}

._display-flex {
    display: flex;
}

._grid-cols-2 {
    display: grid;
    gap: 3em;
    grid-template-columns: 1fr 1fr;
}

/* Line */

._line__solid-1 {
    border-bottom: solid 1px #979797;
    padding-bottom: 10px;
}

._line__solid-2 {
    border-bottom: solid 2px #ffffff;
    padding-bottom: 10px;
}

._line__solid-3 {
    border-bottom: solid 3px #ffffff;
    padding-bottom: 10px;
}

._line__dashed-1 {
    border-bottom: dashed 1px #979797;
    padding-bottom: 5px;
}


._img100 {
    width: 100%;
}

/* Postion */

.position__rel {
    position: relative;
}

/* ============🢃 MEDIA 🢃====================================================*/
@media (max-width: 768px) {

    ._grid__mobile-1 {
        display: grid;
        gap: 1em;
        grid-template-columns: 1fr;
    }
}

/* ============🢁 MEDIA 🢁====================================================*/